{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for zorro in object_list %}
		<tr>
			<td>{{zorro.nombre}}</td>
			<td>{{zorro.raza}}</td>
			<td>{{zorro.date}}</td>
			<td><a href="{% url 'Zorros:gDetalles' zorro.id %}">Detalles</a></td>
			<td><a href="{% url 'Zorros:gActualizar' zorro.id %}">Actualizar</a></td>
			<td><a href="{% url 'Zorros:gEliminar' zorro.id %}">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Zorros:gCrear'%}">Nuevo</a>

{% endblock %}
